{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Location"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "<p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">Features:<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides subprogram access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides subprogram group access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     port<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature group<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     requires bus access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     provides bus access<\/p><p xmlns=\"http://www.w3.org/1999/xhtml\" class=\"s4\">\u2022     feature<\/p>"
        }
    ],
    "uuid": "2bd8dfb6-28fd-44d6-ab34-a973a8f3e650"
}